Subject: Re: [lojban] Logical translation request

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 13 Dec 2001 00:20:39

la xod cusku di'e

>How far do we take this? For a society where the default "motive" and
>behavior standard is logic, {drani}, {mapti} and {xamgu} are sufficient
>responses as well. There is no need to overspecify by mentioning "logji",
>it is surely to be assumed.

Well, maybe the Vulcan word for "logical" is the same as the one
for "correct", but this is a Lojban translation for humans, so
just as in English the Vulcan was not translated as "correct",
in Lojban it may be better to translate it as {lojdra}.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com